/* CSS Document */
body {margin: 0em; padding:0px; color:#000000; background:#ffffff url(/images/bg_home.jpg) scroll repeat-x;}
td{font-size: 13px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; text-align: justify; color : #454c57; line-height: 1.5em;}
a{text-decoration:none; color: #ffffff}
p {font-size: 13px;}	
p1 {font-size: 12px;}
p2 {font-size: 15px;}
h3 {font-weight: none;}
.footer{color:#ffffff;}
.content p, .content h1, .content h2, .content h3, .content h4{margin:0px; padding:0px;}
.content {border:1px solid #CFCFCF; background-color:#F2F2F0; width:97%; padding:5px; margin:0px; min-height:270px;}

.HeadContainer{ padding:5px 0 10px 5px; font-size:24px;  font-family:Times New Roman, Times, serif; line-height:30px; font-weight:bold; }
.page-head2, .PageContainer a{ color:#236caa; }

.PageContainer{ padding:10px 25px 25px 25px; display:block; max-height:1000px; overflow:auto; overflow-x:hidden;}

.FaqQn{ font-weight:bold; }
.NewsTitle { padding-top:10px; font-weight:bold; }
.NewsTitle a{ color:#454c57; }
.Bold{ font-weight:bold; font-size:14px;}


.menuLink{ text-align:center; }
.menuLink a{display:block; height:23px; width:100%; vertical-align:middle; padding-top:3px;-moz-border-radius: 3px;    -webkit-border-radius: 3px;    -khtml-border-radius: 3px;   border-radius: 3px;}
.menuLink a:hover{ background-color:#FFFFFF; background:#FFFFFF; color:#0033CC; }

.paging-number-links:link{font-family:tahoma; font-size:14px; font-weight:normal; text-decoration:none; color:#236caa;}
.paging-number-links:visited{font-family:tahoma; font-size:14px; font-weight:normal; text-decoration:none; color:#236caa;}
.paging-number-links:hover{font-family:tahoma; font-size:14px; font-weight:normal; text-decoration:none; color:#000000;}
.paging-number-links:active{font-family:tahoma; font-size:14px; font-weight:normal; text-decoration:none; color:#236caa;}
.paging-number-selected{font-family:tahoma; font-size:12px; font-weight:normal; text-decoration:none; color:#000000;}

#footerLinks {color:#9ec9ed}
#footerLinks a{color:#9ec9ed;}
#footerLinks a:hover{color:#9ec9ed; text-decoration:underline;}

.headerLink{color:#454C57;}
.headerLink:hover{color:#454C57; text-decoration:underline;}


.menunav {
	width:270px;
	padding:1px 0;
	
}
.menunav li {
	width:270px;
	/*height:34px;*/
	margin:0 0 5px 0;
	display:block;
}
.menunav li.last {
	margin:0;
}
.menunav li a, .menunav li a:link, .menunav li a:visited {
	width:250px;
	/*height:25px;*/
	border:1px solid #e2e2e2;
	display:block;
	font-size:1em;
	color:#fff;
	background: #1A4060;
	border: 1px solid black;
	font-weight:bold;
	padding:4px 0 4px 10px;
}
.menunav li a:hover {
	color:#fff;
	background: #2F78B6;
	text-decoration:none;
}

.button {
	/*background-color :#5D5D5F ;
	border: 1px ridge #FFFFFF;*/
	border:none;
	background-image:url(../images/button_bg2.jpg);
	background-repeat:repeat-x;
	color : #FFFFFF;
	font-family : Tahoma, Arial, Verdana, Geneva,  Helvetica, sans-serif;
	font-size : 10px;
	height:21px;
	font-weight : bold;
	padding-bottom:3px;
	margin:1px;
	_width:auto;
	_padding:2px;
	cursor:pointer;
}

